extra-cmake-modules (5.56.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.56.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 09 Mar 2019 16:34:05 +0000

extra-cmake-modules (5.55.0-0ubuntu3) disco; urgency=medium

  * Disable failing ECMPoQmToolsTest.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Feb 2019 11:21:09 +0000

extra-cmake-modules (5.55.0-0ubuntu2) disco; urgency=medium

  * Add upstream patch to fix building of test executable in
    ECMPoQmToolsTest.
    - debian/patches: upstream_fix-destroying-QThread.patch
  * Run tests one at the time.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 09 Feb 2019 22:30:03 +0000

extra-cmake-modules (5.55.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.55.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 09 Feb 2019 01:45:47 +0000

extra-cmake-modules (5.54.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.54.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 13 Jan 2019 12:33:24 +0000

extra-cmake-modules (5.53.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.53.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 09 Dec 2018 20:47:17 +0000

extra-cmake-modules (5.52.0-0ubuntu1) disco; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.51.0)

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.52.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 22 Nov 2018 14:40:54 +0000

extra-cmake-modules (5.50.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.50.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 10 Sep 2018 22:11:20 +0100

extra-cmake-modules (5.49.0-0ubuntu1) cosmic; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.48.0)
  * New upstream release (5.49.0)

  [ José Manuel Santamaría Lema ]
  * Move away from dhmk and set compat level to 11 in order to reduce
    delta with Debian

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 20:28:45 +0100

extra-cmake-modules (5.47.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.47.0)

  [ José Manuel Santamaría Lema ]
  * Merge with debian, notes:
    - keep using dhmk and dehbhelper compat level = 9, see:
      https://phabricator.kde.org/w/kubuntu/black-operations/pyramid/

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 14 Jun 2018 15:47:27 +0100

extra-cmake-modules (5.46.0-1) unstable; urgency=medium

  * New upstream release (5.46.0).
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Bump group breaks (5.46)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 May 2018 22:14:18 +0200

extra-cmake-modules (5.46.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.45.0)
  * New upstream release (5.46.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 15 May 2018 15:54:40 +0100

extra-cmake-modules (5.45.0-1) unstable; urgency=medium

  * New upstream release (5.45.0).
  * Add python3-setuptools sphinx dependency
  * Bump group breaks (5.45)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 08:09:55 +0200

extra-cmake-modules (5.44.0-2) sid; urgency=medium

  * New revision
  * Add python3-distutils sphinx dependency
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Mar 2018 17:54:05 +0100

extra-cmake-modules (5.44.0-1) sid; urgency=medium

  * New upstream release (5.44.0).
  * Bump group breaks (5.44)
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Mar 2018 14:40:16 +0100

extra-cmake-modules (5.44.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.44.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Mar 2018 19:55:53 +0000

extra-cmake-modules (5.43.0-1) experimental; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.43.0).
  * Bump group breaks (5.43)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Feb 2018 11:42:57 +0100

extra-cmake-modules (5.43.0-0ubuntu1) bionic; urgency=medium

  * Drop patch diasabling ECMToolchainAndroidTest test. Test removed
    upstream
  * New upstream release (5.43.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 11 Feb 2018 11:13:39 +0000

extra-cmake-modules (5.42.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 11:28:25 +0100

extra-cmake-modules (5.42.0-1) experimental; urgency=medium

  * New upstream release (5.42.0).
  * Add link options as-needed
  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Bump group breaks (5.42)
  * Bump Standards-Version to 4.1.3.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 02 Feb 2018 12:04:27 +0100

extra-cmake-modules (5.42.0-0ubuntu2) bionic; urgency=medium

  * Disable failing ECMToolchainAndroidTest test. KDE Bug 389519

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 27 Jan 2018 17:31:44 +0000

extra-cmake-modules (5.42.0-0ubuntu1) bionic; urgency=medium

  * Update build deps and metadata
  * New upstream release (5.42.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Jan 2018 22:19:38 +0000

extra-cmake-modules (5.41.0-1) experimental; urgency=medium

  * New upstream release (5.41.0).
  * Use linktree to drop jquery and underscore
  * Bump Standards-Version to 4.1.2.
  * Bump group breaks (5.41)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Dec 2017 10:41:58 -0300

extra-cmake-modules (5.41.0-0ubuntu1) bionic; urgency=low

  * New upstream release (5.41.0)

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 10 Dec 2017 22:02:35 -0600

extra-cmake-modules (5.41.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 08 Dec 2017 14:43:51 +0000

extra-cmake-modules (5.40.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.39.0)
  * New upstream release (5.40.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Nov 2017 17:14:49 +0000

extra-cmake-modules (5.40.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Nov 2017 12:56:19 +0000

extra-cmake-modules (5.39.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 15 Oct 2017 11:38:34 +0000

extra-cmake-modules (5.38.0a-0ubuntu1) artful; urgency=low

  * New upstream release (5.38.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Sep 2017 13:13:44 +0100

extra-cmake-modules (5.38.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Sep 2017 13:25:29 +0000

extra-cmake-modules (5.37.0-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:57:27 +0200

extra-cmake-modules (5.37.0-1) experimental; urgency=medium

  * New revision
  * New upstream release (5.37.0).
  * Bump Standards-Version to 4.0.1.
  * wrap-and-sort
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Aug 2017 10:41:43 +0200

extra-cmake-modules (5.37.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.37.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 18:49:22 +0100

extra-cmake-modules (5.37.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Aug 2017 15:11:59 +0000

extra-cmake-modules (5.36.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.35.0).
  * Bump Standards-Version to 4.0.0.
  * Add python3-sphinx build dependency
  * watch: Use https uris
  * New upstream release (5.36.0).
  * Bump group breaks (5.36)

  [ Raymond Wooninck ]
  * Add signing key
  * also include signing-key

 -- Maximiliano Curia <maxy@debian.org>  Sun, 09 Jul 2017 23:40:51 +0200

extra-cmake-modules (5.36.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.36.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 11 Jul 2017 23:53:59 +0100

extra-cmake-modules (5.36.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 10 Jul 2017 12:41:34 +0000

extra-cmake-modules (5.35.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.35.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2017 22:59:21 +0100

extra-cmake-modules (5.35.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 11 Jun 2017 20:36:00 +0000

extra-cmake-modules (5.34.0a-0ubuntu1) artful; urgency=low

  * New upstream release (5.34.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 15 May 2017 21:27:16 +0100

extra-cmake-modules (5.34.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 14 May 2017 17:34:03 +0000

extra-cmake-modules (5.33.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.33.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Apr 2017 18:06:55 +0100

extra-cmake-modules (5.33.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Apr 2017 16:22:03 +0000

extra-cmake-modules (5.32.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 12 Mar 2017 13:20:54 +0000

extra-cmake-modules (5.31.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.31.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:52:09 +0000

extra-cmake-modules (5.31.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 13 Feb 2017 14:33:55 +0000

extra-cmake-modules (5.30.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.30.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:35:57 +0000

extra-cmake-modules (5.30.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 16 Jan 2017 13:38:04 +0000

extra-cmake-modules (5.29.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 09 Dec 2016 19:01:14 +0000

extra-cmake-modules (5.28.0-1) unstable; urgency=medium

  * New upstream release (5.28.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 15:56:00 +0100

extra-cmake-modules (5.28.0-0ubuntu1) zesty; urgency=low

  [ Rik Mills ]
  * New upstream release (5.27.0)

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git field to use https:// instead of git://
  * Merge with debian/master.
  * New upstream release (5.28.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 05 Dec 2016 20:18:13 +0000

extra-cmake-modules (5.28.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Nov 2016 09:45:12 +0000

extra-cmake-modules (5.27.0-1) unstable; urgency=medium

  * New upstream release (5.27.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 16:45:31 +0200

extra-cmake-modules (5.27.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 08 Oct 2016 11:28:49 +0000

extra-cmake-modules (5.26.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 11:53:06 +0200

extra-cmake-modules (5.26.0-0ubuntu2) yakkety; urgency=medium

  * Import force_relative_paths.diff from Debian to fix autopkgtests.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 04 Oct 2016 18:43:32 +0100

extra-cmake-modules (5.26.0-0ubuntu1) yakkety; urgency=low

  * New upstream release (5.26.0)

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:40:12 +0100

extra-cmake-modules (5.26.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 12 Sep 2016 08:35:58 +0000

extra-cmake-modules (5.25.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 18 Aug 2016 10:19:18 +0200

extra-cmake-modules (5.25.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 13 Aug 2016 20:15:08 +0000

extra-cmake-modules (5.24.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Jul 2016 05:23:27 +0200

extra-cmake-modules (5.24.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.24.0)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:36:30 +0000

extra-cmake-modules (5.24.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Jul 2016 07:41:57 +0000

extra-cmake-modules (5.23.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Jun 2016 16:25:43 +0200

extra-cmake-modules (5.23.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release
  * New upstream release (5.23.0)

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:06:45 +0200

extra-cmake-modules (5.23.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 13 Jun 2016 09:38:44 +0000

extra-cmake-modules (5.22.0-1) unstable; urgency=medium

  * Add new patch: force_relative_paths.diff

 -- Maximiliano Curia <maxy@debian.org>  Tue, 17 May 2016 10:53:42 +0200

extra-cmake-modules (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release. 
  * Bump to latest. 
  * Add missing dep for qt help. 
  * Seems BUILD_QTHELP_DOCS is OFF by default, Turning ON
    in rules, with CONFIGURE_FLAGS. This will hopefully silence
    the missing deps check in CI. 
  * Fix the CONFIGURE_FLAGS to instead use the proper
    DEB_CMAKE_CUSTOM_FLAGS configure override. 
  * Fix the switch to cmake proper. 
  * Merge to backport. 
  * Use qtchooser to fix an issue presented with enabling qthelp
    qcollectiongenerator: could not find a Qt installation of '' 
  * QThelp wants sqlite. 
  * Try libqt5sql5-sqlite for the above problem. 
  * xenial backport. 
  * Manual merger. 
  * Merge in xenial backport. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 17 May 2016 16:07:11 -0700

extra-cmake-modules (5.22.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 17 May 2016 07:35:55 +0000

extra-cmake-modules (5.21.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update acc test script

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Sat, 30 Apr 2016 15:31:50 +0200

extra-cmake-modules (5.21.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Apr 2016 09:20:54 +0000

extra-cmake-modules (5.20.0-0neon) wily; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 01 Apr 2016 09:39:04 +0000

extra-cmake-modules (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:16:22 +0100

extra-cmake-modules (5.18.0-1) experimental; urgency=medium

  * New upstream release (5.17.0).
  * New upstream release (5.18.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:34:16 +0100

extra-cmake-modules (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Jan 2016 14:53:45 +0100

extra-cmake-modules (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:28 +0100

extra-cmake-modules (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:16:34 +0200

extra-cmake-modules (5.15.0-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * cherry-pick debian/rules change from Debian to not run tests, unknown
    failure in powerpc

  [ Scarlett Clark ]
  * Vivid backport.

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:41:39 +0100

extra-cmake-modules (5.14.0-2) unstable; urgency=medium

  * Move auto test to autopkgtests.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Sep 2015 12:22:28 +0200

extra-cmake-modules (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:49:26 +0200

extra-cmake-modules (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:08:43 +0100

extra-cmake-modules (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 12 Aug 2015 14:56:17 +0200

extra-cmake-modules (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 12:46:25 +0200

extra-cmake-modules (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:43:47 +0200

extra-cmake-modules (5.12.0-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Vivid backport.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 14:22:44 +0200

extra-cmake-modules (5.11.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).
  * New upstream release (5.11.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 24 Jun 2015 21:42:38 +0200

extra-cmake-modules (5.10.0-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 20:31:55 +0200

extra-cmake-modules (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:26:06 +0200

extra-cmake-modules (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 22:16:28 +0200

extra-cmake-modules (1.8.0-1) experimental; urgency=medium

  * New upstream release (1.8.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 14 Mar 2015 12:06:02 +0100

extra-cmake-modules (1.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 13 Mar 2015 14:06:33 +0100

extra-cmake-modules (1.7.0-1) experimental; urgency=medium

  * New upstream release (1.7.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 Feb 2015 14:38:24 +0100

extra-cmake-modules (1.7.0-0ubuntu2) vivid; urgency=medium

  * Add kubuntu_qtwaylandscanner_binary.diff to find qtwaylandscanner

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Feb 2015 14:42:55 +0100

extra-cmake-modules (1.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Mon, 09 Feb 2015 10:26:13 +0100

extra-cmake-modules (1.6.1-1) experimental; urgency=medium

  * New upstream release (1.6.1).
  * Bump Standards-Version to 3.9.6, no changes needed
  * Change debian/* license to an upstream compatible license.
  * Update copyright information.
  * Bump pkg-kde-tools build-dep to use the experimental version.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Jan 2015 15:11:18 +0100

extra-cmake-modules (1.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 05 Jan 2015 12:48:26 +0100

extra-cmake-modules (1.5.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 12 Dec 2014 09:37:07 +0100

extra-cmake-modules (1.4.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Fix changelog.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 04 Nov 2014 19:49:09 +0000

extra-cmake-modules (1.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release LP: #1378243
  * Do not build depend on qt5-default, we only need qtbase5-dev

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 30 Sep 2014 14:15:28 +0200

extra-cmake-modules (1.3.0~git20140917-0ubuntu1) utopic; urgency=medium

  * Git snapshot needed to allow qmldir to follow qt_sys_path.

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 17 Sep 2014 04:01:18 -0700

extra-cmake-modules (1.2.1-0ubuntu1~ubuntu14.10~ppa1) utopic; urgency=medium

  * New upstream release
  * Build-dep on pkg-kde-tools >= 0.15.15ubuntu1
  * Remove kde-install-dirs.diff better detection upstream by Rohan

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 11 Sep 2014 21:17:06 +0000

extra-cmake-modules (1.1.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Sun, 03 Aug 2014 18:35:54 -0700

extra-cmake-modules (1.0.0-1) unstable; urgency=medium

  * Prepare the debian version based on the kubuntu package.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Jul 2014 10:30:20 +0200

extra-cmake-modules (1.0.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * Initial stable upstream release

  [ Scarlett Clark ]
  * Update watch file to stable

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 08 Jul 2014 16:02:12 +0200
